data:
  activityKind:
    description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Розвідувальне буріння
    id: '43.13'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, б.Лесі Українки, будинок 26А, кабінет
      726
  founders:
  - address:
      countryName: Україна
      postalCode: 08353
      streetAddress: Україна, 08353, Київська обл., Бориспільський р-н, село Головурів,
        ВУЛИЦЯ ШЕВЧЕНКА, будинок 14А, квартира 6
    capital: 384000
    first_middle_name: МАРІЯ ВАДИМІВНА
    last_name: КУСПИСЬ
    name: КУСПИСЬ МАРІЯ ВАДИМІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08136
      streetAddress: Україна, 08136, Київська обл., Києво-Святошинський р-н, село
        Крюківщина, ВУЛИЦЯ ЖУЛЯНСЬКА, будинок 1-В, квартира 129
    capital: 96000
    first_middle_name: ГАННА СЕРГІЇВНА
    last_name: МОРОЗ
    name: МОРОЗ ГАННА СЕРГІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '43598352'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЦЕНТР КОМПЛЕКСНИХ ЕКСПЕРТИЗ
      ПРОЕКТІВ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ЦКЕП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: da34922e64dd48bfb6fecbc006101b26
  sourceDate: '2022-10-24T14:04:59+00:00'
  sourceRequests:
  - req-c5ef9cda-e356-4598-82c7-5542044779c4
  version: 2.0.0
